Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Hive, mail # dev - Review Request: Enforce minmum ant version required in build script


Copy link to this message
-
Review Request: Enforce minmum ant version required in build script
Arup Malakar 2013-05-09, 20:14

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/11031/
-----------------------------------------------------------

Review request for hive.
Description
-------

Enforce minmum ant version required in build script
This addresses bug HIVE-4530.
    https://issues.apache.org/jira/browse/HIVE-4530
Diffs
-----

  build.xml f1a03df157e889e732f948f83f4c1dc0812146ef

Diff: https://reviews.apache.org/r/11031/diff/
Testing
-------
Thanks,

Arup Malakar